.item ion-avatar {
  // border: solid;
  border-radius: 50%;
  padding: 0px;
  // border-color: #25223b;
  // border-width: 2px;
  margin: 10px 10px 10px 0px;
}

.claim {
  margin: 0px !important;
  padding: 0px;
}
.ion_row {
  border-bottom: 1px solid #dcdcdc;
}
.p_style {
  margin: 0px;
  padding: 5px 0px 0px 5px;
}

.ion_select {
  color: #7d7d7d !important;
  font-size: 12px !important;
  padding: 5px;
}
h2 {
  margin: 0px;
  font-size: 1.2rem;
  text-overflow: ellipsis;
  overflow: auto;
  line-height: normal;
}

p {
  text-overflow: ellipsis;
  overflow: hidden;
}

span {
  font-size: 12px;
}

ion-bagde {
  background: #25223b;
  color: #ffffff;
  font-size: 12px;
  height: 22px;
  width: 22px;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  border-radius: 50%;
}

.col_bagde_style {
  // justify-items: flex-end;
  justify-items: end;
  display: grid;
}

.overFlow_hidden {
  text-overflow: ellipsis;
  overflow: auto;
}

hr {
  height: 1px;
  width: 90%;
  background: #c1c1c1;
  margin: 0px 16px;
}

.twilio {
  ion-label {
    font-size: 18px;
  }

  ion-button {
    color: #fff;
    font-size: 18px;
    // --background: #079199;
    height: 45px;
  }

  .pdf {
    --background: #337ab7 !important;
  }

  .video {
    --background: #5bc0de !important;
  }

  .label-floating.sc-ion-label-ios-h {
    color: #5f5f5f;
  }

  h5 {
    color: #000 !important;
  }

  ion-item {
    padding-right: 20px;
  }

  ion-select {
    width: 24%;
  }

  .padding_top {
    padding-top: 25px;
  }
}